POST api/FundManagement/CreateFund
Creates a new fund.
Request Information
URI Parameters
None.
Body Parameters
CreateFundRequest| Name | Description | Type | Additional information |
|---|---|---|---|
| fundName | string |
None. |
|
| fundDescription | string |
None. |
|
| assetUnderManagment | decimal number |
None. |
|
| investors | integer |
None. |
|
| ytd | decimal number |
None. |
|
| managementFee | decimal number |
None. |
|
| profitFee | decimal number |
None. |
Request Formats
application/json, text/json
Sample:
{
"fundName": "sample string 1",
"fundDescription": "sample string 2",
"assetUnderManagment": 1.0,
"investors": 3,
"ytd": 4.0,
"managementFee": 1.0,
"profitFee": 1.0
}
application/x-www-form-urlencoded
Sample:
Sample not available.
Response Information
Resource Description
ActionResultNone.
Response Formats
application/json, text/json
Sample:
Sample not available.